Bug 116722 - boost installed without doc
boost installed without doc
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-02-24 13:09 EST by Neal Becker
Modified: 2013-08-09 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.33.0-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 05:44:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-02-24 13:09:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
boost-1.31.0-2 doesn't have any documentation.


I recommend adding a symlink

/usr/include/boost -> /usr/include/boost-version

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.see above

Additional info:
Comment 1 Benjamin Kosnik 2004-04-24 11:04:58 EDT
Versions of boost-1.31 > 4 have the includes in the proper places. So,
that part is fixed.

I'm now using completely custom install routines for boost. If the
boost install bits worked, I'd consider creating an separate
documentation rpm. Without this, it's a non starter.

I'd like to close this as a low-priority feature enhancement.

Comment 2 John Thacker 2006-10-29 17:48:15 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 3 Benjamin Kosnik 2006-11-13 05:44:33 EST
Boost installed with doc as of 1.33.0-3

Note You need to log in before you can comment on or make changes to this bug.